4 返信 最新の回答 日時: Dec 3, 2008 10:09 AM ユーザー:(bestie)

    AcroTray

    Level 1
      PC を起動する時、「AcroTry は動作を停止しました」が表示され、PDF ドキュメントを見ることができません。どのようにしたらよいかお分かりの方、教えていただきたいのですが・・・
      よろしくお願いいたします。ちなみに
      OS は、Vista Home Premium で
      Acrobat は Ver 8 です。
        • 1. Re: AcroTray
          Level 1
          >AcroTray
          もうちょっと工夫した件名のほうが読まれると思いますね。

          >AcroTry は動作を停止しました
          「AcroTry」は「Acrotray」でしょう。実体は「acrotray.exe」で、OS起動時に自動実行されますが必ずしも必須ではありませんね。起動している「acrotray. exe」をタスクマネージャーで止めても特に支障はないはず。
          AcrobatでPDF化するときに自動的に起動されるようなので、事前起動は必須ではないようですが、処理高速のために事前起動されているような感じです。

          Acrobatのインストール先以下にある「acrotray.exe」をダブルクリックし直接実行してエラーが出るのであれば、インストールが失敗しているのでは(アクセス権がないとか)?

          >PDF ドキュメントを見ることができません
          これまで一度もAcrobat 8単体を起動できていないということでしょうか?

          なおAcrobat 8は「8.1.3」までアップデータが出ています

          [233254]Windows Vista の一般的な操作方法
          [234027]Windows Vista でのインストールおよび起動時のトラブルシューティング(Acrobat 8/9/Acrobat 3D Version 8)
          [232709]Windows Vista でのシステムエラーまたはフリーズ発生時のトラブルシューティング(Acrobat 8/9/Acrobat 3D Version 8)
          [233150]一部の Windows 環境でフリーズまたは強制終了する(Acrobat 8/Creative Suite 3)
          [230517]起動時に「重大なエラーが検出されたため...」というメッセージが表示される(Windows 版 Acrobat 8)
          [230748]Acrobat 8 を手動でアンインストールする方法(Windows)

          [234015]テクニカルサポート担当者が選んだおすすめ文書一覧(Acrobat 9 および Acrobat 8)
               F-1. 起動時や使用時におけるトラブルシューティング情報
          • 2. Re: AcroTray
            Level 1
            申し訳ありません。
            AcroTray です。
            ご指摘のように実行してみます。
            ありがとうございます。
            • 4. Re: AcroTray
              Level 1
              CPUがAMDか否かは、関係ないかと。
              過去投稿にある次の記述は、誤解ですね。

              > これはAcrobatの対象CPUではない。
              > Adobe製品でもAMDが対象CPUと明記されたものもあり、明示されていないCPUを使う場合はそれなりの覚悟が必要だろう。

              Acrobat 8の必要システム構成として、確かに"AMD"の文字列はありませんが、「Pentium IIIクラス」と記されています。

              http://support.adobe.co.jp/faq/qadoc/spitz.nsf/0/949c129f5008287d492571e7001b67ae?OpenDocu ment

              これは「Pentium IIIクラス以上の処理能力を持つx86上位互換CPU」と解釈するのが妥当です。
              (でないと同じIntelのCore 2やXeon、最新のCore i7ですら、対象CPUでなくなってしまう)

              逆に、AMDに限らずPentiumでも古いモデルだと、処理能力以前にSSEをサポートしていない等で、動作しない可能性はあります。